/* custom styles for multiple stacked instances */
#directautocomplete {
    width:20em; /* set width here */
    padding-bottom:2em;
}

#auteurcomplete {
    width:15em; /* set width here */
    padding-bottom:2em;
}


#directautocomplete {
    z-index:9000; /* z-index needed on top instance for ie & sf absolute inside relative issue */
}

#directinput {
    _position:absolute; /* abs pos needed for ie quirks */
}

#treeDiv1 {
  background: #fff; padding:1em;
  background-color:#ffcc9b;
  }



 .ygtvlabel, .ygtvlabel:link, .ygtvlabel:visited, .ygtvlabel:hover { 
 color: #41371a !important;
  font-family:"Century Gothic" !important;
 font-size:12px !important;
 font-weight : bold !important;
 background-color:#ffcc9b !important;
  font-style: normal !important;
}

/* les sorties */

#sortiecomplete {
    width:130px; /* set width here */
    padding-bottom:1em;
    float:left;
}

/* le guide d'achat */

ul.draglist { 
    position: relative;
    width: 250px; 
    height:140px;
    background: #f7f7f7;
    border: 1px solid gray;
    list-style: none;
    margin:0;
    padding:0;
}

ul.draglist li {
    margin-top: 5px;
    margin-bottom: 5px;
    margin-left:2px;
    margin-right:2px;
    cursor: move; 
}

ul.draglist_alt { 
    position: relative;
    width: 200px; 
    list-style: none;
    margin:0;
    padding:0;
    /*
       The bottom padding provides the cushion that makes the empty 
       list targetable.  Alternatively, we could leave the padding 
       off by default, adding it when we detect that the list is empty.
    */
    padding-bottom:20px;
}

ul.draglist_alt li {
    margin: 1px;
    cursor: move; 
}


li.list1 {
    background-color: #ff812b;
    border:1px solid #41371a;
    font-size:13px;
    font-weight: bold;
}

#user_actions { float: right; }

/* --- page d'accueil overlay --- */
	.yui-overlay { 
		position:absolute;
		background:#ff6600;
		border:1px dotted black;
		padding:5px;
		font-family:"sans-serif", "arial"; }


.yui-overlay .bd {
  text-align:left;
  font-weight:bold;
}
